Visualizzazione risultati 1 fino 2 di 2

Discussione: Impossibile aggiornare il blog con la nuova versione di WordPress

  1. #1
    nicosia5stelle non Ŕ connesso Neofita
    Data registrazione
    12-02-2015
    Messaggi
    1

    Predefinito Impossibile aggiornare il blog con la nuova versione di WordPress

    Non possiamo aggiornare il blog http://nicosia5stelle.altervista.org/ con la nuova versione di WordPress.

    Grazie.

  2. #2
    L'avatar di alemoppo
    alemoppo non Ŕ connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    11,550

    Predefinito

    Quale Ŕ l'errore? Cosa succede quando cerchi di aggiornarlo?

    EDIT: Puoi riprovare ora?

    Ciao!
    Ultima modifica di alemoppo : 09-07-2018 alle ore 19.59.01

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •